<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="270"
        android:endColor="#0D1712"
        android:startColor="#1F3B2B" />
    <stroke
        android:width="1dp"
        android:color="#805F3A1C" />
    <corners android:radius="10dp" />
</shape>
